Analytics
Campaign funnel
Sent, delivered, read and failed counts of one campaign, delivery over time and the most common failure reasons.
GET
Sent, delivered, read and failed counts of one campaign, delivery over time and the most common failure reasons.
httpheader
AuthorizationBearer <token>campaignId*integerapplication/json- response
data*curl -X GET 'https://app.orqo.site/api/v1/analytics/campaigns/0/funnel'Example Response
{ "data": { "funnel": [ null ], "delivery_over_time": [ null ], "failed_reasons": [ null ] }}